package com.fizz.business.service;

import java.util.List;
import com.fizz.business.domain.SetupTensionAllLine;

/**
 * 全线张力Service接口
 */
public interface ISetupTensionAllLineService
{
    SetupTensionAllLine selectByKey(String steelGrade, Float thick, Float yieldStren);

    List<SetupTensionAllLine> selectList(SetupTensionAllLine query);

    int insert(SetupTensionAllLine entity);

    int updateByKey(SetupTensionAllLine entity);

    int deleteByKey(String steelGrade, Float thick, Float yieldStren);
}

